CC=gcc
SRC=$(wildcard *.c)
CFLAGS=-c -I"C:\MinGW\mingw32\include"
OBJ=$(SRC:.c=.o)
LDFLAGS=-L"C:\MinGW\mingw32\lib" -lmingw32 -lSDL2main -lSDL2 -mwindows -lopengl32 -lglu32 -lm
TARGET=react
.PHONY: all clean
all: $(TARGET)
$(TARGET): compile
	$(CC) $(OBJ) -o $(TARGET) $(LDFLAGS)
compile:
	$(CC) $(CFLAGS) $(SRC)
